> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gloo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete user

> Delete user.

<Warning>
  **Deprecated Endpoint**: This endpoint is part of the Chat API which is deprecated.

  Please migrate to the [Completions v2 API](/api-guides/completions-v2) for new projects.

  **[Migration Guide →](/api-guides/migrating-from-chat-to-completions-v2)**
</Warning>


## OpenAPI

````yaml delete /ai/{v}/user
openapi: 3.1.0
info:
  title: AI API
  description: |-
    Optimized for high-speed inference and scalability by Gloo AI

    [Swagger UI](./docs) | [ReDoc UI](./redoc)
  version: 1.0.0
servers:
  - url: https://platform.ai.gloo.com
security:
  - bearerAuth: []
tags:
  - name: Content Controls
  - name: Data Engine
  - name: Ingestion & Enrichment
  - name: answers
  - name: chat
  - name: completions
  - name: content
  - name: core
  - name: data
  - name: get-models
  - name: ingestion
  - name: sotc
paths:
  /ai/{v}/user:
    delete:
      tags:
        - chat
      summary: Delete user
      description: Delete user.
      operationId: delete-user
      parameters:
        - name: v
          in: path
          required: true
          schema:
            $ref: '#/components/schemas/AvailableVersions'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                title: Response Delete-User
              example:
                deleted: true
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
              example:
                detail: Failed to find user
        '422':
          description: Unprocessable Entity
      deprecated: true
components:
  schemas:
    AvailableVersions:
      type: string
      enum:
        - v1
      title: AvailableVersions
    Error:
      type: object
      properties:
        detail:
          type: string
          description: A human-readable description of the error.
      title: Error
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        Bearer authentication header of the form Bearer `<token>`, where
        `<token>` is your [auth token](/studio/manage-api-credentials).

````